ITfThreadMgrEx Struct Reference

`#include <SDL_msctf.h>`

Collaboration diagram for ITfThreadMgrEx:
[legend]

## Data Fields

const struct ITfThreadMgrExVtbl * | lpVtbl

## Detailed Description

Definition at line 97 of file SDL_msctf.h.

## Field Documentation

## lpVtbl

const struct ITfThreadMgrExVtbl* ITfThreadMgrEx::lpVtbl

Definition at line 99 of file SDL_msctf.h.

The documentation for this struct was generated from the following file:

- src/video/windows/SDL_msctf.h